CVE-2016-1358

2016-03-03T22:59:00
ID CVE-2016-1358
Type cve
Reporter cve@mitre.org
Modified 2019-07-29T17:46:00

Description

Cisco Prime Infrastructure 2.2, 3.0, and 3.1(0.0) allows remote authenticated users to read arbitrary files or cause a denial of service via an XML document containing an external entity declaration in conjunction with an entity reference, related to an XML External Entity (XXE) issue, aka Bug ID CSCuw81497.